using System.Text.Json.Serialization;

namespace Berufsschule_HAM.Models;

public class UsersUpdateResponseModel
{
    [JsonPropertyName("Success")]
    public required bool Success { get; set; }
    [JsonPropertyName("Exception")]
    public string? Exception { get; set; }
    [JsonPropertyName("NewUid")]
    public string? NewUid { get; set; }
}


public class UsersCreateResponseModel
{
    [JsonPropertyName("Success")]
    public required bool Success { get; set; }
    [JsonPropertyName("Exception")]
    public string? Exception { get; set; }
    [JsonPropertyName("Uid")]
    public string? Uid { get; set; }
}